
TYPO3.Flow - Task # 38680

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-07-05 Assigned To: Karsten Dambekalns
Updated: 2012-07-16 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Document configuration validation
Description

Associated revisions
Revision 9f4dba05 - 2012-07-16 12:13 - Karsten Dambekalns

[TASK] Document configuration validation

Change-Id: I7876fb127a8e77fea077691ea7550cc7fd3bf52d
Resolves: #38680
Releases: 1.1, 1.2

Revision 736c7c4f - 2012-07-16 12:14 - Karsten Dambekalns

[TASK] Document configuration validation

Change-Id: I7876fb127a8e77fea077691ea7550cc7fd3bf52d
Resolves: #38680
Releases: 1.1, 1.2

History
#1 - 2012-07-05 15:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12628

#2 - 2012-07-16 12:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12628

#3 - 2012-07-16 12:14 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12818

#4 - 2012-07-16 12:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:736c7c4f5789c09d810a645bbba221e0b8f25415.
